--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Generators::SessionMigrationGenerator#current_migration_nr
is_singleton: false
name: current_migration_nr
params: ()
visibility: protected
